### Method

# Gtk EventController get_widget

#### Declaration [src]

    GtkWidget*
    gtk_event_controller_get_widget (
      GtkEventController* controller
    )

#### Description [src]

Returns the `GtkWidget` this controller relates to.

Gets property | `Gtk.EventController:widget`

#### Return value

Type: `GtkWidget`

A `GtkWidget`.

The returned data is owned by the instance.
The return value can be `NULL`.